<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">

  <title>Bootstrap 4 | Demo 2</title>

  <!-- Google font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap">

  <!-- Feather icons js file -->
  <script src="node_modules/feather-icons/dist/feather.min.js"></script>

  <!-- Slick css file -->
  <link rel="stylesheet" href="node_modules/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="node_modules/slick-carousel/slick/slick-theme.css">

  <!-- Custom css file -->
  <link rel="stylesheet" href="assets/css/main.css">
</head>

<body>
  <!--======================== HEADER START ========================-->
  <header class="navbar navbar-expand-xl navbar-light bg-light header">
    <div class="container">
      <!-- Offer -->
      <div class="mr-xl-5 offer">
        <i data-feather="truck" class="icon"></i>
        <span class="ml-2 text-uppercase">free shipping over $100</span>
      </div>

      <!-- Toggler button -->
      <button class="navbar-toggler border-0" type="button" data-toggle="collapse" data-target="#header">
        <span class="navbar-toggler-icon"></span>
      </button>

      <!-- Header links -->
      <div class="collapse navbar-collapse" id="header">
        <!-- Sub menu 1 -->
        <ul class="navbar-nav mr-auto">
          <!-- Country options -->
          <li class="nav-item dropdown">
            <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">
              <img src="assets/images/vietnam.png" class="mr-1 mb-1" alt="err?">
              <span>Viet Nam</span>
              <i data-feather="chevron-down" class="icon"></i>
            </a>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="#">
                <img src="assets/images/vietnam.png" class="mr-1 mb-1" alt="err?">
                <span>Viet Nam</span>
              </a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">
                <img src="assets/images/united-kingdom.png" class="mr-1 mb-1" alt="err?">
                <span>United Kingdom</span>
              </a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">
                <img src="assets/images/switzerland.png" class="mr-1 mb-1" alt="err?">
                <span>Switzerland</span>
              </a>
            </div>
          </li>

          <!-- Currency options -->
          <li class="nav-item dropdown dropdown-center">
            <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">
              <span>USD</span>
              <i data-feather="chevron-down" class="icon"></i>
            </a>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="#">
                <span>VND</span>
              </a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">
                <span>USD</span>
              </a>
            </div>
          </li>

          <!-- Language options -->
          <li class="nav-item dropdown">
            <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">
              <span>English</span>
              <i data-feather="chevron-down" class="icon"></i>
            </a>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="#">Vietnamese</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">English</a>
            </div>
          </li>
        </ul>

        <!-- Sub menu 2 -->
        <ul class="navbar-nav mr-xl-5">
          <li class="nav-item">
            <a href="#" class="nav-link">Shipping</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">FAQ</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Contact</a>
          </li>
        </ul>

        <!-- Sub menu 3 -->
        <ul class="navbar-nav d-flex flex-row justify-content-around">
          <li class="nav-item">
            <a href="#" class="nav-link"><i data-feather="facebook" class="icon"></i></a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link px-3"><i data-feather="twitter" class="icon"></i></a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link"><i data-feather="instagram" class="icon"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </header>
  <!--======================== HEADER END ========================-->

  <!--======================== NAVBAR START ========================-->
  <nav class="navbar navbar-expand-lg navbar-light bg-white navbar-main">
    <div class="container">
      <!-- Brand -->
      <a class="navbar-brand brand" href="#">shopper.</a>

      <!-- Toggler button -->
      <button class="navbar-toggler border-0" type="button" data-toggle="collapse" data-target="#navbar">
        <span class="navbar-toggler-icon"></span>
      </button>

      <!-- Navbar links -->
      <div class="collapse navbar-collapse" id="navbar">
        <!-- Sub menu 1 -->
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">Home</a>
          </li>
          <li class="nav-item dropdown">
            <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">
              <span>Catalog</span>
              <i data-feather="chevron-down" class="icon"></i>
            </a>
            <div class="dropdown-menu w-100 rounded-0" aria-labelledby="navbarDropdown">
              <!-- Nav tabs -->
              <div class="border-bottom">
                <div class="container">
                  <ul class="nav nav-tabs w-100">
                    <li class="nav-item">
                      <a class="nav-link active" data-toggle="tab" href="#men">MEN</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" data-toggle="tab" href="#men">WOMEN</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" data-toggle="tab" href="#men">KIDS</a>
                    </li>
                  </ul>
                </div>
              </div>

              <!-- Tab panes -->
              <div class="card card-md">
                <div class="container">
                  <div class="card-body">
                    <div class="tab-content" id="nav-tabContent">
                      <!-- Men pane -->
                      <div class="tab-pane fade show active" id="men" role="tabpanel" aria-labelledby="nav-home-tab">
                        <div class="row">
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold">Clothing</p>
                            <ul class="cate-list">
                              <li><a href="" class="text-decoration-none">All clothing</a></li>
                              <li><a href="" class="text-decoration-none">Blouses & Shirts</a></li>
                              <li><a href="" class="text-decoration-none">Coats & Jackets</a></li>
                              <li><a href="" class="text-decoration-none">Dresses</a></li>
                              <li><a href="" class="text-decoration-none">Hoodies & Sweats</a></li>
                              <li><a href="" class="text-decoration-none">Denim</a></li>
                              <li><a href="" class="text-decoration-none">Jeans</a></li>
                              <li><a href="" class="text-decoration-none">Jumpers & Cardigans</a></li>
                              <li><a href="" class="text-decoration-none">Leggings</a></li>
                            </ul>
                          </div>
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold mt-5 mt-sm-0">Shoes & Boots</p>
                            <ul class="cate-list">
                              <li><a href="" class="text-decoration-none">All Shoes & Boots</a></li>
                              <li><a href="" class="text-decoration-none">Branded Shoes</a></li>
                              <li><a href="" class="text-decoration-none">Boots</a></li>
                              <li><a href="" class="text-decoration-none">Heels</a></li>
                              <li><a href="" class="text-decoration-none">Trainers</a></li>
                              <li><a href="" class="text-decoration-none">Sandals</a></li>
                              <li><a href="" class="text-decoration-none">Shoes</a></li>
                              <li><a href="" class="text-decoration-none">Wide Fit Shoes</a></li>
                            </ul>
                          </div>
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold mt-5 mt-md-0">Bags & Accessories</p>
                            <ul class="cate-list">
                              <li><a href="" class="text-decoration-none">All Bags & Accessories</a></li>
                              <li><a href="" class="text-decoration-none">Accessories</a></li>
                              <li><a href="" class="text-decoration-none">Bags & Purses</a></li>
                              <li><a href="" class="text-decoration-none">Luggage</a></li>
                              <li><a href="" class="text-decoration-none">Belts</a></li>
                              <li><a href="" class="text-decoration-none">Hats</a></li>
                              <li><a href="" class="text-decoration-none">Hair Accessories</a></li>
                              <li><a href="" class="text-decoration-none">Jewellery</a></li>
                              <li><a href="" class="text-decoration-none">Travel Accessories</a></li>
                            </ul>
                          </div>
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold mt-5 mt-md-0">Collections</p>
                            <ul class="cate-list">
                              <li><a href="" class="text-decoration-none">All collections</a></li>
                              <li><a href="" class="text-decoration-none">Occasionwear</a></li>
                              <li><a href="" class="text-decoration-none">Going Out</a></li>
                              <li><a href="" class="text-decoration-none">Workwear</a></li>
                              <li><a href="" class="text-decoration-none">Holiday Shop</a></li>
                              <li><a href="" class="text-decoration-none">Jean Fit Guide</a></li>
                            </ul>
                          </div>
                          <div class="col-lg-4 d-none d-lg-block">
                            <div class="card ">
                              <img src="assets/images/dropdown-img.jpg" alt="err?" class="card-img-top rounded-0">
                              <div class="card-img-overlay d-flex justify-content-center align-items-center">
                                <a href="#" class="btn rounded-0 bg-white font-weight-bold py-3 px-4">
                                  <span>Shop Sweaters</span>
                                  <i data-feather="arrow-right"></i>
                                </a>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>

                      <!-- Women pane -->
                      <div class="tab-pane fade" id="women" role="tabpanel" aria-labelledby="nav-profile-tab">
                        <div class="row">
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold">Clothing</p>
                            <ul class="cate-list">
                              <li><a href="">All clothing</a></li>
                              <li><a href="">Blouses & Shirts</a></li>
                              <li><a href="">Coats & Jackets</a></li>
                              <li><a href="">Dresses</a></li>
                              <li><a href="">Hoodies & Sweats</a></li>
                              <li><a href="">Denim</a></li>
                              <li><a href="">Jeans</a></li>
                              <li><a href="">Jumpers & Cardigans</a></li>
                              <li><a href="">Leggings</a></li>
                            </ul>
                          </div>
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold mt-5 mt-sm-0">Shoes & Boots</p>
                            <ul class="cate-list">
                              <li><a href="">All Shoes & Boots</a></li>
                              <li><a href="">Branded Shoes</a></li>
                              <li><a href="">Boots</a></li>
                              <li><a href="">Heels</a></li>
                              <li><a href="">Trainers</a></li>
                              <li><a href="">Sandals</a></li>
                              <li><a href="">Shoes</a></li>
                              <li><a href="">Wide Fit Shoes</a></li>
                            </ul>
                          </div>
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold mt-5 mt-md-0">Bags & Accessories</p>
                            <ul class="cate-list">
                              <li><a href="">All Bags & Accessories</a></li>
                              <li><a href="">Accessories</a></li>
                              <li><a href="">Bags & Purses</a></li>
                              <li><a href="">Luggage</a></li>
                              <li><a href="">Belts</a></li>
                              <li><a href="">Hats</a></li>
                              <li><a href="">Hair Accessories</a></li>
                              <li><a href="">Jewellery</a></li>
                              <li><a href="">Travel Accessories</a></li>
                            </ul>
                          </div>
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold mt-5 mt-md-0">Collections</p>
                            <ul class="cate-list">
                              <li><a href="">All collections</a></li>
                              <li><a href="">Occasionwear</a></li>
                              <li><a href="">Going Out</a></li>
                              <li><a href="">Workwear</a></li>
                              <li><a href="">Holiday Shop</a></li>
                              <li><a href="">Jean Fit Guide</a></li>
                            </ul>
                          </div>
                          <div class="col-lg-4 d-none d-lg-block">
                            <div class="card ">
                              <img src="assets/images/dropdown-img.jpg" alt="err?" class="card-img-top rounded-0">
                              <div class="card-img-overlay d-flex justify-content-center align-items-center">
                                <a href="#" class="btn rounded-0 bg-white font-weight-bold py-3 px-4">
                                  <span>Shop Sweaters</span>
                                  <i data-feather="arrow-right"></i>
                                </a>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>

                      <!-- Kids pane -->
                      <div class="tab-pane fade" id="kids" role="tabpanel" aria-labelledby="nav-contact-tab">
                        <!-- <div class="row">
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold">Clothing</p>
                            <ul class="cate-list">
                              <li><a href="">All clothing</a></li>
                              <li><a href="">Blouses & Shirts</a></li>
                              <li><a href="">Coats & Jackets</a></li>
                              <li><a href="">Dresses</a></li>
                              <li><a href="">Hoodies & Sweats</a></li>
                              <li><a href="">Denim</a></li>
                              <li><a href="">Jeans</a></li>
                              <li><a href="">Jumpers & Cardigans</a></li>
                              <li><a href="">Leggings</a></li>
                            </ul>
                          </div>
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold mt-5 mt-sm-0">Shoes & Boots</p>
                            <ul class="cate-list">
                              <li><a href="">All Shoes & Boots</a></li>
                              <li><a href="">Branded Shoes</a></li>
                              <li><a href="">Boots</a></li>
                              <li><a href="">Heels</a></li>
                              <li><a href="">Trainers</a></li>
                              <li><a href="">Sandals</a></li>
                              <li><a href="">Shoes</a></li>
                              <li><a href="">Wide Fit Shoes</a></li>
                            </ul>
                          </div>
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold mt-5 mt-md-0">Bags & Accessories</p>
                            <ul class="cate-list">
                              <li><a href="">All Bags & Accessories</a></li>
                              <li><a href="">Accessories</a></li>
                              <li><a href="">Bags & Purses</a></li>
                              <li><a href="">Luggage</a></li>
                              <li><a href="">Belts</a></li>
                              <li><a href="">Hats</a></li>
                              <li><a href="">Hair Accessories</a></li>
                              <li><a href="">Jewellery</a></li>
                              <li><a href="">Travel Accessories</a></li>
                            </ul>
                          </div>
                          <div class="col-sm-6 col-md-3 col-lg-2">
                            <p class="font-weight-bold mt-5 mt-md-0">Collections</p>
                            <ul class="cate-list">
                              <li><a href="">All collections</a></li>
                              <li><a href="">Occasionwear</a></li>
                              <li><a href="">Going Out</a></li>
                              <li><a href="">Workwear</a></li>
                              <li><a href="">Holiday Shop</a></li>
                              <li><a href="">Jean Fit Guide</a></li>
                            </ul>
                          </div>
                          <div class="col-lg-4 d-none d-lg-block">
                            <div class="card ">
                              <img src="assets/images/dropdown-img.jpg" alt="err?" class="card-img-top rounded-0">
                              <div class="card-img-overlay d-flex justify-content-center align-items-center">
                                <a href="#" class="btn rounded-0 bg-white font-weight-bold py-3 px-4">
                                  <span>Shop Sweaters</span>
                                  <i data-feather="arrow-right"></i>
                                </a>
                              </div>
                            </div>
                          </div>
                        </div> -->
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Shop</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Blog</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">About us</a>
          </li>
        </ul>

        <!-- Sub menu 2 -->
        <ul class="navbar-nav d-flex flex-row justify-content-around">
          <li class="nav-item">
            <a href="#" class="nav-link"><i data-feather="search" class="icon"></i></a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link"><i data-feather="user" class="icon"></i></a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link"><i data-feather="heart" class="icon"></i></a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link shopping-cart"><i data-feather="shopping-cart" class="icon"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!--======================== NAVBAR END ========================-->

  <!--======================== ALERT START ========================-->
  <section class="event">
    <div class="alert alert-dark py-3" role="alert">
      <div class="container">
        <div class="text-white text-center text-uppercase">
          <span>⚡️ Use the code BLACKANDCYBER19 for 40% off until Dec. 3 ⚡️</span>
        </div>
      </div>
    </div>
  </section>
  <!--======================== ALERT END ========================-->

  <!--======================== CATEGORIES START ========================-->
  <section class="categories">
    <!-- Slider-track -->
    <div class="slider">
      <!-- Slider item -->
      <div class="category" style="background-image: url('./assets/images/cate-men.jpg');">
        <div class="card">
          <div class="card-body d-flex flex-column justify-content-around align-items-center">
            <h2 class="heading">Men</h2>
            <a href="#" class="btn rounded-0 bg-white font-weight-bold py-3 px-4">
              <span>Shop Men</span>
              <i data-feather="arrow-right" class="icon"></i>
            </a>
          </div>
        </div>
      </div>

      <!-- Slider item -->
      <div class="category" style="background-image: url('./assets/images/cate-women.jpg');">
        <div class="card">
          <div class="card-body d-flex flex-column justify-content-around align-items-center">
            <h2 class="heading">Women</h2>
            <a href="#" class="btn rounded-0 bg-white font-weight-bold py-3 px-4">
              <span>Shop Women</span>
              <i data-feather="arrow-right" class="icon"></i>
            </a>
          </div>
        </div>
      </div>

      <!-- Slider item -->
      <div class="category" style="background-image: url('./assets/images/cate-kids.jpg');">
        <div class="card">
          <div class="card-body d-flex flex-column justify-content-around align-items-center">
            <h2 class="heading">Kids</h2>
            <a href="#" class="btn rounded-0 bg-white font-weight-bold py-3 px-4">
              <span>Shop Kids</span>
              <i data-feather="arrow-right" class="icon"></i>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--======================== CATEGORIES END ========================-->

  <!--======================== FEATURES START ========================-->
  <section class="features">
    <div class="container border-bottom py-5">
      <div class="row">
        <div class="col-sm-6 col-lg-3 d-flex justify-content-start">
          <i data-feather="truck" class="icon"></i>
          <div class="content ml-3">
            <h6 class="heading">FREE SHIPPING</h6>
            <p class="sub-heading">From all orders over $100</p>
          </div>
        </div>
        <div class="col-sm-6 col-lg-3 d-flex justify-content-start">
          <i data-feather="refresh-cw" class="icon"></i>
          <div class="content ml-3">
            <h6 class="heading">FREE RETURNS</h6>
            <p class="sub-heading">Return money within 30 days</p>
          </div>
        </div>
        <div class="col-sm-6 col-lg-3 d-flex justify-content-start">
          <i data-feather="shield" class="icon"></i>
          <div class="content ml-3">
            <h6 class="heading">SECURE SHOPPING</h6>
            <p class="sub-heading">You're in safe hands</p>
          </div>
        </div>
        <div class="col-sm-6 col-lg-3 d-flex justify-content-start">
          <i data-feather="tag" class="icon"></i>
          <div class="content ml-3">
            <h6 class="heading">OVER 10,000 STYLES</h6>
            <p class="sub-heading">We have everything you need</p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--======================== FEATURES END ========================-->

  <!--======================== BEST PICKS START ========================-->
  <section class="best-picks">
    <div class="container py-5">
      <!-- Heading row -->
      <div class="row d-flex justify-content-center">
        <div class="col-12 col-lg-10 col-xl-8">
          <div class="heading text-center">
            <h6 class="pre-heading">NEW COLLECTION</h6>
            <h2 class="main-heading">Best Picks 2019</h2>
            <p>Appear, dry there darkness they're seas, dry waters thing fly midst. Beast, above fly brought Very green.
            </p>
          </div>
        </div>
      </div>

      <!-- Grid row -->
      <div class="row">
        <div class="col-12 col-md-5 col-lg-4 py-3">
          <div class="card h-100 rounded-0" style="background-image: url('./assets/images/best-picks-2.jpg');">
            <div class="card-body d-flex flex-column justify-content-center align-items-center">
              <h3 class="text-white">Bags Collection</h3>
              <a href="#" class="btn text-white">
                <span>Shop Now</span>
                <i data-feather="arrow-right" class="icon"></i>
              </a>
            </div>
          </div>
        </div>
        <div class="col-12 col-md-7 col-lg-8 py-3">
          <div class="card h-100 rounded-0" style="background-image: url('./assets/images/best-picks-3.jpg');">
            <div class="card-body d-flex flex-column justify-content-center align-items-center align-items-md-start">
              <h3>Printed men's shirts</h3>
              <a href="#" class="btn">
                <span>Shop Now</span>
                <i data-feather="arrow-right" class="icon"></i>
              </a>
            </div>
          </div>
        </div>
        <div class="col-12 col-md-7 col-lg-8 py-3">
          <div class="card h-100 rounded-0" style="background-image: url('./assets/images/best-picks-4.jpg');">
            <div class="card-body d-flex flex-column justify-content-center align-items-center align-items-md-start">
              <h3>Basis women's dresses</h3>
              <a href="#" class="btn">
                <span>Shop Now</span>
                <i data-feather="arrow-right" class="icon"></i>
              </a>
            </div>
          </div>
        </div>
        <div class="col-12 col-md-5 col-lg-4 py-3">
          <div class="card h-100 rounded-0" style="background-image: url('./assets/images/best-picks-1.jpg');">
            <div class="card-body d-flex flex-column justify-content-center align-items-center">
              <h3 class="text-white">Sweatshirts</h3>
              <a href="#" class="btn text-white">
                <span>Shop Now</span>
                <i data-feather="arrow-right" class="icon"></i>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--======================== BEST PICKS END ========================-->

  <!--======================== TOP SELLERS START ========================-->
  <section class="top-sellers">
    <div class="container py-5">
      <!-- Heading -->
      <h2 class="text-center mb-4 main-heading">Top month sellers</h2>

      <!-- Nav tabs -->
      <ul class="nav nav-tabs d-flex justify-content-center mb-5">
        <li class="nav-item">
          <a class="nav-link active" data-toggle="tab" href="#topSellersMen">Men</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-toggle="tab" href="#topSellersMen">Women</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-toggle="tab" href="#topSellersMen">Kids</a>
        </li>
      </ul>

      <!-- Tab panes -->
      <div class="tab-content">
        <!-- Men pane -->
        <div class="tab-pane container active" id="topSellersMen">
          <div class="row">
            <div class="col-sm-6 col-md-4 col-lg-3 mb-4">
              <div class="card rounded-0">
                <div class="card-img">
                  <img class="card-img-top rounded-0" src="assets/images/product-1.jpg" alt="err?">
                  <div class="card-actions d-flex justify-content-center">
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle" data-toggle="modal" data-target="#productDetails">
                        <i data-feather="eye" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action mx-2">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="shopping-cart" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="heart" class="icon"></i>
                      </a>
                    </span>
                  </div>
                  <div class="badge badge-sale">SALE</div>
                </div>
                <div class="card-body p-0">
                  <div class="category mt-3">
                    <a href="#" class="text-muted text-decoration-none">Shoes</a>
                  </div>
                  <div class="detail my-1">
                    <a href="#" class="font-weight-bold text-dark text-decoration-none">Leather mid-heel Sandals</a>
                  </div>
                  <p class="price font-weight-bold">
                    <span class="old">$129.00</span>
                    <span class="new">$150.00</span>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 mb-4">
              <div class="card rounded-0">
                <div class="card-img">
                  <img class="card-img-top rounded-0" src="assets/images/product-2.jpg" alt="err?">
                  <div class="card-actions d-flex justify-content-center">
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle" data-toggle="modal" data-target="#productDetails">
                        <i data-feather="eye" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action mx-2">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="shopping-cart" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="heart" class="icon"></i>
                      </a>
                    </span>
                  </div>
                  <div class="badge badge-new">NEW</div>
                </div>
                <div class="card-body p-0">
                  <div class="category mt-3">
                    <a href="#" class="text-muted text-decoration-none">Shoes</a>
                  </div>
                  <div class="detail my-1">
                    <a href="#" class="font-weight-bold text-dark text-decoration-none">Heel strappy Sandals</a>
                  </div>
                  <p class="price font-weight-bold">
                    <span class="normal">$95.00</span>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 mb-4">
              <div class="card rounded-0">
                <div class="card-img">
                  <img class="card-img-top rounded-0" src="assets/images/product-3.jpg" alt="err?">
                  <div class="card-actions d-flex justify-content-center">
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle" data-toggle="modal" data-target="#productDetails">
                        <i data-feather="eye" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action mx-2">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="shopping-cart" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="heart" class="icon"></i>
                      </a>
                    </span>
                  </div>
                </div>
                <div class="card-body p-0">
                  <div class="category mt-3">
                    <a href="#" class="text-muted text-decoration-none">Dresses</a>
                  </div>
                  <div class="detail my-1">
                    <a href="#" class="font-weight-bold text-dark text-decoration-none">Cotton floral print Dress</a>
                  </div>
                  <p class="price font-weight-bold">
                    <span class="normal">$55.00</span>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 mb-4">
              <div class="card rounded-0">
                <div class="card-img">
                  <img class="card-img-top rounded-0" src="assets/images/product-4.jpg" alt="err?">
                  <div class="card-actions d-flex justify-content-center">
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle" data-toggle="modal" data-target="#productDetails">
                        <i data-feather="eye" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action mx-2">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="shopping-cart" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="heart" class="icon"></i>
                      </a>
                    </span>
                  </div>
                  <div class="badge badge-sale">SALE</div>
                </div>
                <div class="card-body p-0">
                  <div class="category mt-3">
                    <a href="#" class="text-muted text-decoration-none">Tops</a>
                  </div>
                  <div class="detail my-1">
                    <a href="#" class="font-weight-bold text-dark text-decoration-none">Cropped cotton Top</a>
                  </div>
                  <p class="price font-weight-bold">
                    <span class="old">$69.00</span>
                    <span class="new">$60.00</span>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 mb-4">
              <div class="card rounded-0">
                <div class="card-img">
                  <img class="card-img-top rounded-0" src="assets/images/product-5.jpg" alt="err?">
                  <div class="card-actions d-flex justify-content-center">
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle" data-toggle="modal" data-target="#productDetails">
                        <i data-feather="eye" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action mx-2">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="shopping-cart" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="heart" class="icon"></i>
                      </a>
                    </span>
                  </div>
                </div>
                <div class="card-body p-0">
                  <div class="category mt-3">
                    <a href="#" class="text-muted text-decoration-none">Dresses</a>
                  </div>
                  <div class="detail my-1">
                    <a href="#" class="font-weight-bold text-dark text-decoration-none">Floral print midi Dress</a>
                  </div>
                  <p class="price font-weight-bold">
                    <span class="normal">$40.00</span>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 mb-4">
              <div class="card rounded-0">
                <div class="card-img">
                  <img class="card-img-top rounded-0" src="assets/images/product-6.jpg" alt="err?">
                  <div class="card-actions d-flex justify-content-center">
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle" data-toggle="modal" data-target="#productDetails">
                        <i data-feather="eye" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action mx-2">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="shopping-cart" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="heart" class="icon"></i>
                      </a>
                    </span>
                  </div>
                  <div class="badge badge-sale">SALE</div>
                </div>
                <div class="card-body p-0">
                  <div class="category mt-3">
                    <a href="#" class="text-muted text-decoration-none">Bags</a>
                  </div>
                  <div class="detail my-1">
                    <a href="#" class="font-weight-bold text-dark text-decoration-none">Suede cross body Bag</a>
                  </div>
                  <p class="price font-weight-bold">
                    <span class="old">$90.00</span>
                    <span class="new">$45.00</span>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 mb-4">
              <div class="card rounded-0">
                <div class="card-img">
                  <img class="card-img-top rounded-0" src="assets/images/product-7.jpg" alt="err?">
                  <div class="card-actions d-flex justify-content-center">
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle" data-toggle="modal" data-target="#productDetails">
                        <i data-feather="eye" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action mx-2">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="shopping-cart" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="heart" class="icon"></i>
                      </a>
                    </span>
                  </div>
                  <div class="badge badge-new">NEW</div>
                </div>
                <div class="card-body p-0">
                  <div class="category mt-3">
                    <a href="#" class="text-muted text-decoration-none">Skirts</a>
                  </div>
                  <div class="detail my-1">
                    <a href="#" class="font-weight-bold text-dark text-decoration-none">Printed A-line Skirt</a>
                  </div>
                  <p class="price font-weight-bold">
                    <span class="normal">$79.00</span>
                  </p>
                </div>
              </div>
            </div>
            <div class="col-sm-6 col-md-4 col-lg-3 mb-4">
              <div class="card rounded-0">
                <div class="card-img">
                  <img class="card-img-top rounded-0" src="assets/images/product-3.jpg" alt="err?">
                  <div class="card-actions d-flex justify-content-center">
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle" data-toggle="modal" data-target="#productDetails">
                        <i data-feather="eye" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action mx-2">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="shopping-cart" class="icon"></i>
                      </a>
                    </span>
                    <span class="card-action">
                      <a href="#" class="btn rounded-circle">
                        <i data-feather="heart" class="icon"></i>
                      </a>
                    </span>
                  </div>
                </div>
                <div class="card-body p-0">
                  <div class="category mt-3">
                    <a href="#" class="text-muted text-decoration-none">Dress</a>
                  </div>
                  <div class="detail my-1">
                    <a href="#" class="font-weight-bold text-dark text-decoration-none">Cotton floral print Dress</a>
                  </div>
                  <p class="price font-weight-bold">
                    <span class="normal">$55.00</span>
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- Women pane -->
        <!-- <div class="tab-pane container fade" id="topSellersWomen">...</div> -->

        <!-- Kids pane -->
        <!-- <div class="tab-pane container fade" id="topSellersKids">...</div> -->
      </div>

      <!-- Discover more button -->
      <div class="row">
        <div class="col-12 text-center">
          <a href="#" class="btn btn-more py-1">
            <span>Discover more</span>
            <span class="border-bottom"></span>
          </a>
        </div>
      </div>
    </div>
  </section>
  <!--======================== TOP SELLERS END ========================-->

  <!--======================== COUNTDOWN START ========================-->
  <section class="countdown">
    <div class="container">
      <div class="row d-flex justify-content-end h-100">
        <div class="col-12 col-lg-6 d-flex flex-column justify-content-around align-items-center align-items-lg-start">
          <!-- Heading -->
          <h3 class="font-weight-bold text-center text-lg-left">Get -50% from Winter Collection</h3>

          <!-- Counter -->
          <div class="counter d-flex" data-countdown data-date="Jan 01, 2020 00:00:00">
            <div class="text-center">
              <div class="counter-line1" data-days>00</div>
              <div class="counter-line2">DAYS</div>
            </div>
            <div class="px-1 px-md-4 counter-line1">:</div>
            <div class="text-center">
              <div class="counter-line1" data-hours>00</div>
              <div class="counter-line2">HOURS</div>
            </div>
            <div class="px-1 px-md-4 counter-line1">:</div>
            <div class="text-center">
              <div class="counter-line1" data-minutes>00</div>
              <div class="counter-line2">MINUTES</div>
            </div>
            <div class="px-1 px-md-4 counter-line1">:</div>
            <div class="text-center">
              <div class="counter-line1" data-seconds>00</div>
              <div class="counter-line2">SECONDS</div>
            </div>
          </div>

          <!-- Button -->
          <a href="#" class="btn px-4 py-3 rounded-0 font-weight-bold">
            <span>Shop Now</span>
            <i data-feather="arrow-right" class="icon"></i>
          </a>
        </div>
      </div>
    </div>
  </section>
  <!--======================== COUNTDOWN END ========================-->

  <!--======================== REVIEWS START ========================-->
  <section class="reviews">
    <div class="container py-5">
      <div class="row d-flex justify-content-center heading">
        <div class="col-12 text-center">
          <div class="heading">
            <h6 class="pre-heading">WHAT BUYERS SAY</h6>
            <h2 class="main-heading">Latest buyers reviews</h2>
          </div>
        </div>
      </div>
      <div class="reviews-slider py-5">
        <div class="card">
          <div class="card-body">
            <div class="row">
              <div class="col-4">
                <img src="assets/images/product-4.jpg" alt="err?" class="img-fluid">
              </div>
              <div class="col-8 d-flex flex-column justify-content-center">
                <a href="#" class="d-block text-muted text-decoration-none">Tops</a>
                <a href="#" class="d-block font-weight-bold text-dark text-decoration-none">Cropped cotton Top</a>
                <div>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                </div>
              </div>
            </div>
            <blockquote class="blockquote pt-2">
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo modi consectetur nobis
                obcaecati! Rerum, corrupti? In sint, labore, voluptates, minus reprehenderit earum voluptatem quia
                eligendi voluptatibus ducimus commodi soluta voluptas!</p>
              <footer class="blockquote-footer">Eleven, 9 Dec 2019</footer>
            </blockquote>
          </div>
        </div>

        <div class="card">
          <div class="card-body">
            <div class="row">
              <div class="col-4">
                <img src="assets/images/product-4.jpg" alt="err?" class="img-fluid">
              </div>
              <div class="col-8 d-flex flex-column justify-content-center">
                <a href="#" class="d-block text-muted text-decoration-none">Tops</a>
                <a href="#" class="d-block font-weight-bold text-dark text-decoration-none">Cropped cotton Top</a>
                <div>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                </div>
              </div>
            </div>
            <blockquote class="blockquote pt-2">
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo modi consectetur nobis
                obcaecati! Rerum, corrupti? In sint, labore, voluptates, minus reprehenderit earum voluptatem quia
                eligendi voluptatibus ducimus commodi soluta voluptas!</p>
              <footer class="blockquote-footer">Eleven, 9 Dec 2019</footer>
            </blockquote>
          </div>
        </div>

        <div class="card">
          <div class="card-body">
            <div class="row">
              <div class="col-4">
                <img src="assets/images/product-4.jpg" alt="err?" class="img-fluid">
              </div>
              <div class="col-8 d-flex flex-column justify-content-center">
                <a href="#" class="d-block text-muted text-decoration-none">Tops</a>
                <a href="#" class="d-block font-weight-bold text-dark text-decoration-none">Cropped cotton Top</a>
                <div>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                </div>
              </div>
            </div>
            <blockquote class="blockquote pt-2">
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo modi consectetur nobis
                obcaecati! Rerum, corrupti? In sint, labore, voluptates, minus reprehenderit earum voluptatem quia
                eligendi voluptatibus ducimus commodi soluta voluptas!</p>
              <footer class="blockquote-footer">Eleven, 9 Dec 2019</footer>
            </blockquote>
          </div>
        </div>

        <div class="card">
          <div class="card-body">
            <div class="row">
              <div class="col-4">
                <img src="assets/images/product-4.jpg" alt="err?" class="img-fluid">
              </div>
              <div class="col-8 d-flex flex-column justify-content-center">
                <a href="#" class="d-block text-muted text-decoration-none">Tops</a>
                <a href="#" class="d-block font-weight-bold text-dark text-decoration-none">Cropped cotton Top</a>
                <div>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                  <i data-feather="star" class="icon"></i>
                </div>
              </div>
            </div>
            <blockquote class="blockquote pt-2">
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Explicabo modi consectetur nobis
                obcaecati! Rerum, corrupti? In sint, labore, voluptates, minus reprehenderit earum voluptatem quia
                eligendi voluptatibus ducimus commodi soluta voluptas!</p>
              <footer class="blockquote-footer">Eleven, 9 Dec 2019</footer>
            </blockquote>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--======================== REVIEWS END ========================-->

  <!--======================== SHOPPER START ========================-->
  <section class="shopper">
    <div class="container pt-5">
      <!-- Heading -->
      <div class="heading text-center">
        <h2 class="main-heading">@shopper</h2>
        <p class="sub-heading">Appear, dry there darkness they're seas, dry waters.</p>
      </div>

      <!-- Row 1 -->
      <div class="row py-5 no-gutters">
        <div class="col-6 col-sm-4 col-lg">
          <div class="card rounded-0 mb-1">
            <img src="assets/images/product-9.jpg" alt="err?" class="card-img-top">
            <a class="card-img-overlay d-flex justify-content-center align-items-center">
              <div class="d-flex justify-content-center">
                <span><i data-feather="heart" class="icon mr-1"></i>234</span>
                <span><i data-feather="message-square" class="icon mr-1"></i>12</span>
              </div>
            </a>
          </div>
        </div>

        <div class="col-6 col-sm-4 col-lg">
          <div class="card rounded-0 mb-1">
            <img src="assets/images/product-10.jpg" alt="err?" class="card-img-top">
            <a class="card-img-overlay d-flex justify-content-center align-items-center">
              <div class="d-flex justify-content-center">
                <span><i data-feather="heart" class="icon mr-1"></i>234</span>
                <span><i data-feather="message-square" class="icon mr-1"></i>12</span>
              </div>
            </a>
          </div>
        </div>

        <div class="col-6 col-sm-4 col-lg">
          <div class="card rounded-0 mb-1">
            <img src="assets/images/product-11.jpg" alt="err?" class="card-img-top">
            <a class="card-img-overlay d-flex justify-content-center align-items-center">
              <div class="d-flex justify-content-center">
                <span><i data-feather="heart" class="icon mr-1"></i>234</span>
                <span><i data-feather="message-square" class="icon mr-1"></i>12</span>
              </div>
            </a>
          </div>
        </div>

        <div class="col-6 col-sm-4 col-lg">
          <div class="card rounded-0 mb-1">
            <img src="assets/images/product-12.jpg" alt="err?" class="card-img-top">
            <a class="card-img-overlay d-flex justify-content-center align-items-center">
              <div class="d-flex justify-content-center">
                <span><i data-feather="heart" class="icon mr-1"></i>234</span>
                <span><i data-feather="message-square" class="icon mr-1"></i>12</span>
              </div>
            </a>
          </div>
        </div>

        <div class="col-6 col-sm-4 col-lg">
          <div class="card rounded-0 mb-1">
            <img src="assets/images/product-13.jpg" alt="err?" class="card-img-top">
            <a class="card-img-overlay d-flex justify-content-center align-items-center">
              <div class="d-flex justify-content-center">
                <span><i data-feather="heart" class="icon mr-1"></i>234</span>
                <span><i data-feather="message-square" class="icon mr-1"></i>12</span>
              </div>
            </a>
          </div>
        </div>

        <div class="col-6 col-sm-4 col-lg">
          <div class="card rounded-0 mb-1">
            <img src="assets/images/product-14.jpg" alt="err?" class="card-img-top">
            <a class="card-img-overlay d-flex justify-content-center align-items-center">
              <div class="d-flex justify-content-center">
                <span><i data-feather="heart" class="icon mr-1"></i>234</span>
                <span><i data-feather="message-square" class="icon mr-1"></i>12</span>
              </div>
            </a>
          </div>
        </div>
      </div>

      <!-- Row 2 -->
      <div class="row py-5">
        <div class="col-6 col-sm-4 col-lg text-center mb-5">
          <img src="assets/images/reebok.svg" alt="" class="img-fluid">
        </div>
        <div class="col-6 col-sm-4 col-lg text-center mb-5">
          <img src="assets/images/adidas.svg" alt="" class="img-fluid">
        </div>
        <div class="col-6 col-sm-4 col-lg text-center mb-5">
          <img src="assets/images/bershka.svg" alt="" class="img-fluid">
        </div>
        <div class="col-6 col-sm-4 col-lg text-center mb-5">
          <img src="assets/images/stradivarius.svg" alt="" class="img-fluid">
        </div>
        <div class="col-6 col-sm-4 col-lg text-center mb-5">
          <img src="assets/images/mango.svg" alt="" class="img-fluid">
        </div>
        <div class="col-6 col-sm-4 col-lg text-center mb-5">
          <img src="assets/images/zara.svg" alt="" class="img-fluid">
        </div>
      </div>
    </div>
  </section>
  <!--======================== SHOPPER END ========================-->

  <!--======================== FOOTER START ========================-->
  <footer class="footer">
    <!-- Footer info -->
    <div class="border-bottom border-secondary  ">
      <div class="container py-5">
        <!-- Subscribe form -->
        <div class="row d-flex justify-content-center py-5">
          <div class="col-12 col-md-10 col-lg-8 col-xl-6">
            <!-- Heading -->
            <h3 class="text-white text-center mb-4">Want style Ideas and Treats?</h3>

            <!-- Form -->
            <form action="#" method="post" class="form">
              <div class="form-row">
                <div class="col-12 col-md-9 mb-3 mb-md-0">
                  <input type="text" class="form-control" placeholder="Email address">
                </div>
                <div class="col-12 col-md-3 text-center">
                  <button type="submit" class="btn w-100">Subscribe</button>
                </div>
              </div>
            </form>
          </div>
        </div>

        <!-- Infomation -->
        <div class="row py-5">
          <div class="col-12 col-md-3 mb-5 mb-md-0">
            <!-- Heading -->
            <h3 class="text-white text-center text-md-left mb-3">shopper.</h3>

            <!-- Social -->
            <div class="d-flex justify-content-center justify-content-md-start">
              <a href=""><i data-feather="twitter" class="icon mx-3 mx-md-0 mr-md-3 text-white"></i></a>
              <a href=""><i data-feather="facebook" class="icon mx-3 mx-md-0 mr-md-3 text-white"></i></a>
              <a href=""><i data-feather="youtube" class="icon mx-3 mx-md-0 mr-md-3 text-white"></i></a>
              <a href=""><i data-feather="instagram" class="icon mx-3 mx-md-0 mr-md-3 text-white"></i></a>
            </div>
          </div>

          <div class="col-12 col-sm   ">
            <!-- Heading -->
            <h6 class="text-white mb-3 text-center text-sm-left">SUPPORT</h6>

            <!-- List -->
            <ul class="list-unstyled mb-3 mb-sm-0">
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Contact Us</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">FAQs</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Size Guide</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Shipping & Returns</a></li>
            </ul>
          </div>

          <div class="col-12 col-sm">
            <!-- Heading -->
            <h6 class="text-white mb-3 text-center text-sm-left">SHOP</h6>

            <!-- List -->
            <ul class="list-unstyled mb-3 mb-sm-0">
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Men's Shopping</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Women's Shopping</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Kids' Shopping</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Discounts</a></li>
            </ul>
          </div>

          <div class="col-12 col-sm">
            <!-- Heading -->
            <h6 class="text-white mb-3 text-center text-sm-left">COMPANY</h6>

            <!-- List -->
            <ul class="list-unstyled mb-3 mb-sm-0">
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Our Story</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Careers</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Terms & Conditions</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Privacy & Cookie</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">Policy</a></li>
            </ul>
          </div>

          <div class="col-12 col-sm">
            <!-- Heading -->
            <h6 class="text-white mb-3 text-center text-sm-left">CONTACT</h6>

            <!-- List -->
            <ul class="list-unstyled mb-3 mb-sm-0">
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">1-202-555-0105</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">1-202-555-0106</a></li>
              <li class="text-center text-sm-left"><a href="" class="text-decoration-none">help@shopper.com</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>

    <!-- Copyright -->
    <div class="py-3">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <p class="my-0 text-muted text-center">© 2019 All rights reserved. Designed by Unvab.</p>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <!--======================== FOOTER END========================-->

  <!--======================== MODALS START ========================-->

  <!-- Modal product details -->
  <div class="modal right fade" id="productDetails">
    <div class="modal-dialog modal-dialog-centered modal-xl">
      <!-- Modal content -->
      <div class="modal-content rounded-0">
        <!-- Close button -->
        <button type="button" class="close ml-auto" data-dismiss="modal">
          <i data-feather="x" class="icon"></i>
        </button>

        <!-- Content -->
        <div class="container-fluid content">
          <div class="row d-flex align-items-center">
            <!-- Img -->
            <div class="col-12 col-lg-5 py-3 py-lg-0 pl-xl-0 content-left">
              <img src="assets/images/product-4.jpg" alt="err?" class="img-fluid">
              <a href="" class="btn btn-danger border-0 rounded-0 w-100 py-3">
                More product info
                <i data-feather="info" class="icon"></i>
              </a>
            </div>

            <!-- Infomation -->
            <div class="col-12 col-lg-7 py-lg-3 content-right">
              <!-- Heading -->
              <h4 class="mb-3 heading">Cropped cotton Top</h4>

              <!-- Price -->
              <p class="price font-weight-bold">
                <span class="old">$69.00</span>
                <span class="new">$60.00</span>
              </p>

              <!-- Options -->
              <form>
                <div class="form-group mb-5">
                  <!-- Label -->
                  <p>Color: <strong id="modalProductDetailsColor">White</strong></p>

                  <!-- Radio -->
                  <div class="custom-control custom-radio custom-control-inline pl-0">
                    <input type="radio" id="white" name="color" class="custom-control-input"
                      data-target="#modalProductDetailsColor" value="White" checked>
                    <label class="custom-control-label" for="white">
                      <span class="bg-cover d-inline-block w-100 h-100"
                        style="background-image: url('./assets/images/product-4.jpg');"></span>
                    </label>
                  </div>
                  <div class="custom-control custom-radio custom-control-inline pl-0">
                    <input type="radio" id="black" name="color" class="custom-control-input"
                      data-target="#modalProductDetailsColor" value="Black">
                    <label class="custom-control-label" for="black">
                      <span class="bg-cover d-inline-block w-100 h-100"
                        style="background-image: url('./assets/images/product-4.jpg');"></span>
                    </label>
                  </div>
                </div>

                <div class="form-group mb-5">
                  <!-- Label -->
                  <p>Size: <strong>M</strong></p>

                  <!-- Radio -->
                  <div class="custom-control custom-radio custom-control-inline pl-0">
                    <input type="radio" id="one" name="size" class="custom-control-input">
                    <label class="custom-control-label size-label" for="one">S</label>
                  </div>
                  <div class="custom-control custom-radio custom-control-inline pl-0">
                    <input type="radio" id="two" name="size" class="custom-control-input" checked>
                    <label class="custom-control-label size-label" for="two">M</label>
                  </div>
                  <div class="custom-control custom-radio custom-control-inline pl-0">
                    <input type="radio" id="three" name="size" class="custom-control-input">
                    <label class="custom-control-label size-label" for="three">L</label>
                  </div>
                  <div class="custom-control custom-radio custom-control-inline pl-0">
                    <input type="radio" id="four" name="size" class="custom-control-input">
                    <label class="custom-control-label size-label" for="four">XL</label>
                  </div>
                  <div class="custom-control custom-radio custom-control-inline pl-0">
                    <input type="radio" id="five" name="size" class="custom-control-input">
                    <label class="custom-control-label size-label" for="five">XXL</label>
                  </div>
                </div>

                <div class="form-group mb-5">
                  <!-- Quantity -->
                  <input type="number" class="form-control rounded-0 w-100 h-100 py-3 form-quantity" value="1">
                </div>

                <div class="form-group mb-3 mb-lg-0">
                  <div class="form-row">
                    <div class="col-12 col-lg">
                      <button type="submit" class="btn btn-dark rounded-0 w-100 my-2 my-lg-0 py-3">Add to cart <i
                          data-feather="shopping-cart" class="icon"></i></button>
                    </div>
                    <div class="col-12 col-lg">
                      <button type="button" class="btn btn-outline-dark rounded-0 w-100 py-3 px-4">Wishlist <i
                          data-feather="heart" class="icon"></i></button>
                    </div>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- Modal product details -->

  <!--======================== MODALS END ========================-->

  <!--Jquery, popper.js, bootstrap js file-->
  <script src="node_modules/jquery/dist/jquery.slim.min.js"></script>
  <script src="node_modules/popper.js/dist/popper.min.js"></script>
  <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>

  <!-- Slick js file -->
  <script src="node_modules/slick-carousel/slick/slick.min.js"></script>

  <!-- MyJS -->
  <script src="assets/js/app.js"></script>
</body>

</html>